{% load static %}
{% load tz_detect %}
<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">

    <link rel="icon" href="{% static 'favicons/favicon.png' %}" type="image/png">
    <link rel="apple-touch-icon" sizes="32x32" href="{% static 'favicons/favicon-32.png' %}">
    <link rel="apple-touch-icon" sizes="64x64" href="{% static 'favicons/favicon-64.png' %}">
    <link rel="apple-touch-icon" sizes="128x128" href="{% static 'favicons/favicon-128.png' %}">
    <link rel="apple-touch-icon" sizes="512x512" href="{% static 'favicons/favicon-512.png' %}">

    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Font Awesome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css">
    <!-- Bootstrap core CSS -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet">
    <!-- Material Design Bootstrap -->
    {#    <link href="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.8.9/css/mdb.min.css" rel="stylesheet">#}

    {% if not debug %}
        <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=UA-148572939-1"></script>
        <script>
            window.dataLayer = window.dataLayer || [];
            function gtag(){dataLayer.push(arguments);}
            gtag('js', new Date());

            gtag('config', 'UA-148572939-1');
        </script>

        <meta name="yandex-verification" content="9d5542c90800a145" />
        <!-- Yandex.Metrika counter -->
        <script type="text/javascript" >
            (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
                m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
            (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

            ym(55326454, "init", {
                clickmap:true,
                trackLinks:true,
                accurateTrackBounce:true,
                webvisor:true
            });
        </script>
        <noscript><div><img src="https://mc.yandex.ru/watch/55326454" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
        <!-- /Yandex.Metrika counter -->


    {% endif %}

    {% block extra_head %}
    {% endblock extra_head %}

    <title>{% block title %}Лаборатория роботов  - школа робототехники и программирования{% endblock title %}</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="Description" content="{% block description %}Курсы робототехники и программирования в Уфимском районе{% endblock %}">
    <meta name="Keywords" content="{% block keywords %}Робототехника, программирование, школа, курсы, Уфа, Михайловка, Затон, Суровка, Алексеевка, Дмитриевка, Уфимский район {% endblock %}">


    <style>
        @media (min-width:768px) {
            .navhome {
                padding-right: 50px;
            }
        }

        .navbar {
            text-align: center;
        }

        .container-fluid {
            display: inline-block;
        }
    </style>
</head>

<body>

{% block nav %}
    {% include '_nav.html' %}
{% endblock %}

<div class="container">
    <div class="row justify-content-md-center">
        <div class="col-md-9">
            <br>
            {% for m in messages %}
                <div class="alert alert-{{ m.tags|default:'danger' }} alert-dismissible" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                    {{ m }}
                </div>
            {% endfor %}

            {% block content %}
            {% endblock content %}
        </div>
    </div>
</div>

<!-- Footer -->
{% block footer %}
<hr>
<footer class="page-footer font-small blue">

    <div class="footer-copyright text-center py-3">
        {% include '_social_buttons.html' %}

        <br>
        © {% now "Y" %}
        <a href="https://robocraftlab.ru">RoboCraftLab.ru</a><br>
        <a href="{% url 'privacy' %}" class="small">Политика конфиденциальности</a>
        {#        <script type='text/javascript'>#}
        {#            (function () {#}
        {#                window['yandexChatWidgetCallback'] = function() {#}
        {#                    try {#}
        {#                        window.yandexChatWidget = new Ya.ChatWidget({#}
        {#                            guid: '48cfa6b6-2f97-4e1e-9a44-ff8f2e4011f0',#}
        {#                            buttonText: 'Ответим на ваши вопросы',#}
        {#                            title: 'Чат',#}
        {#                            theme: 'light',#}
        {#                            collapsedDesktop: 'never',#}
        {#                            collapsedTouch: 'always'#}
        {#                        });#}
        {#                    } catch(e) { }#}
        {#                };#}
        {#                var n = document.getElementsByTagName('script')[0],#}
        {#                    s = document.createElement('script');#}
        {#                s.async = true;#}
        {#                s.charset = 'UTF-8';#}
        {#                s.src = 'https://chat.s3.yandex.net/widget.js';#}
        {#                n.parentNode.insertBefore(s, n);#}
        {#            })();#}
        {#        </script>#}
    </div>

</footer>
<!-- Footer -->
{% endblock %}

<!-- JQuery -->
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<!-- Bootstrap tooltips -->
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.4/umd/popper.min.js"></script>
<!-- Bootstrap core JavaScript -->
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/js/bootstrap.min.js"></script>
<!-- MDB core JavaScript -->
{#<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.8.9/js/mdb.min.js"></script>#}

{% include '_cookie_modal.html' %}
{% tz_detect %}

{% block extra_js %}
{% endblock %}
</body>
</html>
